## intent:intent_have_experience
- yes i an expert at being a engineer
- yes i have a lot of experience being a freelancer
- yes i am skilled at being a tutor
- yes i an expert at being a designer
- yes i an expert at being a nurse
- yes i am skilled at being a freelancer
- yes i an expert at being a tutor
- yes i an expert at being a barista
- yes i have a lot of experience being a farmer
- yes i an expert at being a model
- yes i am skilled at being a producer
- yes i an expert at being a producer
- yes i an expert at being a farmer
- yes i an expert at being a police
- yes i an expert at being a chef
- yes i am skilled at being a designer
- yes i an expert at being a dancer
- yes i have a lot of experience being a model
- yes i am skilled at being a actor
- yes i have a lot of experience being a waiter
- yes i am skilled at being a baker
- yes i am skilled at being a waiter
- yes i an expert at being a actor
- yes i am skilled at being a maid
- yes i have a lot of experience being a editor
- yes i am skilled at being a gamer
- yes i have a lot of experience being a librarian
- yes i have a lot of experience being a gamer
- yes i an expert at being a librarian
- yes i am skilled at being a editor
- yes i am skilled at being a barista
- yes i have a lot of experience being a florist
- yes i am skilled at being a farmer
- yes i have a lot of experience being a tutor
- yes i am skilled at being a florist
- yes i am skilled at being a model
- yes i am skilled at being a dancer
- yes i an expert at being a pilot
- yes i an expert at being a waiter
- yes i am skilled at being a engineer
- yes i an expert at being a baker
- yes i an expert at being a barber
- yes i an expert at being a freelancer
- yes i have a lot of experience being a actor
- yes i am skilled at being a chef
- yes i am skilled at being a librarian
- yes i have a lot of experience being a dancer
- yes i have a lot of experience being a nurse
- yes i have a lot of experience being a baker
- yes i have a lot of experience being a police
- yes i an expert at being a florist
- yes i have a lot of experience being a barber
- yes i am skilled at being a pilot
- yes i have a lot of experience being a producer
- yes i have a lot of experience being a designer
- yes i am skilled at being a nurse
- yes i am skilled at being a police
- yes i have a lot of experience being a chef
- yes i have a lot of experience being a pilot
- yes i am skilled at being a barber
- yes i an expert at being a maid
- yes i an expert at being a editor
- yes i an expert at being a gamer
- yes i have a lot of experience being a maid
- yes i have a lot of experience being a barista
- yes i have a lot of experience being a engineer
- yes i have 10 years of experience in this position
- yes i have 4 years of experience in this position
- yes i have months of experience in this position
- i have a lot of experience in this position
- i have a lot of experience in this job
- i have a lot of experience in gaming
- i have a lot of experience in acting
- i have a lot of experience in nursing
- i have a lot of experience in baking
- i have a lot of experience in dancing
- i have a lot of experience in engineering
- i have a lot of experience in freelancing
- i have a lot of experience in tutoring
- i have a lot of experience in editing
- i have lots of organising knowledge
- i have a lot of baking experience
- i have much organising knowledge
- i have many organising experience
- i have a lot of organising experience
- i have much acting knowledge
- i have many acting experience
- i have much baking experience
- i have lots of nursing knowledge
- i have many solving problems experience
- i have many organising knowledge
- i have a lot of solving problems knowledge
- i have much solving problems knowledge
- i have much acting experience
- i have a lot of nursing experience
- i have a lot of acting experience
- i have lots of solving problems experience
- i have many engineering knowledge
- i have lots of time managing knowledge
- i have lots of gaming knowledge
- i have much tutoring experience
- i have many solving problems knowledge
- i have many nursing experience
- i have many tutoring experience
- i have lots of engineering experience
- i have lots of engineering knowledge
- i have lots of time managing experience
- i have a lot of solving problems experience
- i have much time managing experience
- i have lots of baking experience
- i have much nursing knowledge
- i have much gaming experience
- i have a lot of engineering experience
- i have lots of acting knowledge
- i have a lot of time managing knowledge
- i have many tutoring knowledge
- i have lots of tutoring knowledge
- i have much baking knowledge
- i have many baking experience
- i have many gaming experience
- i have many nursing knowledge
- i have lots of nursing experience
- i have a lot of nursing knowledge
- i have many time managing experience
- i have much solving problems experience
- i have lots of baking knowledge
- i have many gaming knowledge
- i have much time managing knowledge
- i have lots of organising experience
- i have much engineering experience
- i have a lot of baking knowledge
- i have lots of gaming experience
- i have lots of acting experience
- i have a lot of engineering knowledge
- i have many engineering experience
- i have a lot of organising knowledge
- i have a lot of gaming experience
- i have much organising experience
- i have a lot of time managing experience
- i have a lot of gaming knowledge
- i have much nursing experience
- i have much tutoring knowledge
- i have many acting knowledge
- i have many time managing knowledge
- i have a lot of tutoring experience
- i have lots of tutoring experience
- i have many baking knowledge
- i have a lot of tutoring knowledge
- i have much engineering knowledge
- i have lots of solving problems knowledge
- i have a lot of acting knowledge
- i have much gaming knowledge



<!-- update 24/04/2022 -->
- i have a weeks experiences in police
- yes i have twelve years experiences in poet
- i have sixteen year experience at lawyer
- i have two weeks experience at dentist
- yes i have nine years experience at journalist
- yes i have four days experience bricklayer
- i have fifteen months experience at midwife
- i have twelve months experiences in astronomer
- i have one weeks experience at hairdresser
- i have two years experiences at actuary
- i have three month experience butler
- i have twelve years experience in magician
- yes i have four months experience in photographer
- yes i have fine years experiences astronaut
- i have sixteen year experience builder
- i have six days experience florist
- i have fourteen year experience in project manager
- i have ten days experience rapper
- i have six month experience in tailor
- i have eight weeks experience investment analyst
- i have four month experience at nurse
- i have seventeen months experiences in office worker
- i have eighteen days experience plumber
- i have fourteen months experience at detective
- i have eighteen months experiences at farmer
- i have seventeen days experiences in beautician
- i have seventeen month experiences at barrister
- i have fifteen weeks experiences in janitor
- i have ten weeks experiences in position
- i have nineteen weeks experiences engineer
- i have a year experiences in receptionist
- yes i have eighteen week experiences in musician
- i have eight week experiences bodyguard
- yes i have two weeks experiences at soldier
- i have eight year experiences at judge
- yes i have one day experience in artist
- i have twelve days experiences in personal assistant
- i have eleven month experiences at lifeguard
- i have nineteen day experiences at economist
- yes i have fifteen week experience bank clerk
- yes i have two month experience at businessman
- i have six year experience in fashion designer
- yes i have seven years experiences at secretary
- i have thirteen year experience at tattooist
- i have three year experience at film director
- i have eleven years experiences salesman/ saleswoman
- i have nine weeks experiences in fishmonger
- i have seven months experience at stockbroker
- i have sixteen month experiences singer
- yes i have fine month experiences at sea captain/ ship’s captain
- i have nine week experience at psychologist
- i have twelve day experience translator
- yes i have ten week experience at butcher
- i have two day experience in painter
- i have fifteen year experiences at fireman
- i have eighteen day experiences in architect
- yes i have a years experience in advertising executive
- yes i have thirteen week experiences in pilot
- i have eleven days experiences management consultant
- i have eleven years experience in doctor
- i have fifteen day experiences in shopkeeper
- yes i have four weeks experiences at customs officer
- i have fine day experiences at diplomat
- i have ten days experience in waiter
- i have nine year experiences dancer
- yes i have thirteen weeks experience at illustrator
- yes i have thirteen week experiences security officer
- yes i have fourteen week experiences in accountant
- i have eleven month experiences editor
- i have twenty day experience baker
- i have seventeen day experiences veterinary surgeon
- i have six year experience at auditor
- i have six year experience in estate agent
- i have three day experiences waitress
- yes i have three months experience chef
- i have nineteen days experience in greengrocer
- i have eight days experiences at pharmacist
- i have nine day experiences at recruitment consultant
- i have fourteen week experiences programmer
- i have fine days experience at this position
- i have sixteen month experiences at manager
- yes i have fine week experience in model
- yes i have seven weeks experience in fisherman
- i have thirteen months experience reporter
- i have twenty months experience in baggage handle
- i have one month experience at human resources manager
- i have seven days experience driver
- i have four years experiences homemaker
- i have twenty year experience electrician
- yes i have sixteen months experiences cashier
- i have twenty years experience in postman
- i have ten years experiences tourist guide
- i have three years experience in sales assistant
- i have one month experiences telephonist
- i have seven months experience barber
- yes i have a week experiences financial adviser
- i have fourteen months experience in marketing director
- yes i have eight week experiences in carpenter
- i have one day experiences at software developer
- i have nineteen month experiences composer



<!-- update 24/04/2022 -->
- sixteen weeks experiences
- four week experience
- six year experience
- seven years experience
- three months experiences
- two day experience
- nineteen month experience
- eighteen week experiences
- nineteen years experiences
- two week experience
- two years experience
- nineteen years experience
- eleven week experiences
- eighteen day experience
- nineteen day experiences
- ten day experiences
- eight year experiences
- fourteen months experiences
- fifteen day experience
- fine days experiences
- eighteen month experience
- fifteen month experience
- three day experience
- two day experiences
- eight weeks experiences
- fifteen day experiences
- eighteen days experiences
- one month experience
- seven days experience
- fine weeks experiences
- two year experiences
- seventeen day experience
- seven month experience
- twenty months experiences
- eight day experience
- twenty weeks experiences
- fourteen day experience
- one weeks experiences
- twelve months experience
- ten weeks experience



<!-- update 24/04/2022 -->
- i have a little experience in baggage handle
- yes i have a few experience in accountant
- yes i have a lot of experiences in baker
- i have lot of experiences in position
- yes i have lot of experiences in astronaut
- yes i have many experience at astronaut
- yes i have lot of experience in position
- i have a few experience at artist
- i have many experiences accountant
- i have a lot of experience at baggage handle
- yes i have lot of experiences actuary
- i have a lot of experiences barber
- i have lot of experience astronaut
- i have much experience bank clerk
- i have much experiences in position
- i have a few experience astronomer
- i have much experience advertising executive
- yes i have a few experience at astronomer
- yes i have a few experiences at barrister
- i have some experience at architect
- i have a few experience in architect
- yes i have many experiences architect
- i have much experiences architect
- i have some experiences astronaut
- i have a little experience astronomer
- i have a little experience auditor
- i have a lot of experiences in barrister
- yes i have many experiences barber
- i have much experience position
- i have a lot of experiences at artist
